.footer {
    padding: 3.2rem 0 5.4rem;
    background-color: #151515;
    background-image: url(/assets/svg/footer-bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom;
    &__inner {
        position: relative;
        display: flex;
        justify-content: space-between;
        width: 100%;
        max-width: 166.4rem;
        margin: 0 auto;
        min-height: 35.8rem;
        border-bottom: .2rem solid #FFF;
        &::before {
            content: '';
            position: absolute;
            bottom: -0.6rem;
            left: 0;
            display: block;
            width: 100%;
            border-bottom: .2rem solid #FFF;
        }
        &::after {
            content: '';
            position: absolute;
            left: 18%;
            bottom: 1.9rem;
            display: block;
            width: 24.6rem;
            height: 2.8rem;
            background: url(/assets/svg/footer-after.svg) no-repeat center;
            background-size: contain;
        }
    }
    &__col {
        margin-right: 9rem;
        &:last-child {
            max-width: 28.3rem;
            margin-right: 0;
        }
    }
    &__logo {
        display: block;
        width: 17.5rem;
        height: 2.7rem;
        margin-bottom: 2.6rem;
        img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }
    }
    &__info {
        display: flex;
        flex-direction: column;
        font-size: 1.8rem;
        font-weight: 500;
        letter-spacing: -0.072rem;
        max-width: 27rem;
        span {
            margin-bottom: 3.4rem;
            &:last-child {
                margin-bottom: 0;
            }
        }
    }
    &__nav {
        &-title {
            font-size: 1.8rem;
            font-weight: 800;
            letter-spacing: -0.072rem;
            margin-bottom: 2.5rem;
        }
        &-list {
            display: flex;
            flex-direction: column;
        }
    }
    &__link {
        font-size: 1.8rem;
        font-weight: 500;
        letter-spacing: -0.072rem;
        margin-bottom: 1.3rem;
        max-width: 29.4rem;
        &:last-child {
            margin-bottom: 0;
        }
        &:hover {
            color: #B4D1FF;
        }
        &:active {
            color: #0665FD;
        }
    }
    &__contacts {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 100%;
        min-height: 6.9rem;
        padding: 0.6rem 3.3rem 0.7rem 2.9rem;
        margin-bottom: 2.1rem;
        margin-top: 2rem;
        z-index: 1;
        &::after {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            display: block;
            width: 100%;
            height: 100%;
            border-radius: .8rem;
            background: url('data:image/svg+xml,<svg width="100%" height="100%" viewBox="0 0 273 69" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="0.5" y="0.5" width="272" height="68" rx="9.5" stroke="%23B4D1FF" stroke-linecap="square" stroke-dasharray="4 4"/></svg>') no-repeat center;
            z-index: -1;
        }
        &-phone {
            position: relative;
            font-size: 2.4rem;
            font-style: normal;
            font-weight: 800;
            line-height: 125.4%;
            letter-spacing: 0.048rem;
            margin-bottom: .1rem;
            z-index: 1;
            &::before {
                content: '';
                position: absolute;
                top: 50%;
                left: -2.9rem;
                transform: translateY(-50%);
                display: block;
                width: 1.5rem;
                height: 1.7rem;
                background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="17" viewBox="0 0 15 17" fill="none"><path d="M12.7858 6.80653C14.1065 7.49512 14.7668 7.83942 14.8299 8.36278C14.8394 8.44225 14.8394 8.52258 14.8299 8.60205C14.7668 9.12541 14.1065 9.4697 12.7858 10.1583L3.0138 15.2534C1.85589 15.8571 1.27693 16.159 0.831074 15.9533C0.762702 15.9217 0.698111 15.8826 0.63853 15.8365C0.249999 15.5363 0.249999 14.8834 0.249999 13.5775L0.25 3.38732C0.25 2.08147 0.25 1.42854 0.638531 1.1283C0.698111 1.08225 0.762703 1.04309 0.831075 1.01154C1.27693 0.805842 1.85589 1.10771 3.0138 1.71144L12.7858 6.80653Z" fill="%230665FD"/><path d="M12.7858 6.80653C14.1065 7.49512 14.7668 7.83942 14.8299 8.36278C14.8394 8.44225 14.8394 8.52258 14.8299 8.60205C14.7668 9.12541 14.1065 9.4697 12.7858 10.1583L3.0138 15.2534C1.85589 15.8571 1.27693 16.159 0.831074 15.9533C0.762702 15.9217 0.698111 15.8826 0.63853 15.8365C0.249999 15.5363 0.249999 14.8834 0.249999 13.5775L0.25 3.38732C0.25 2.08147 0.25 1.42854 0.638531 1.1283C0.698111 1.08225 0.762703 1.04309 0.831075 1.01154C1.27693 0.805842 1.85589 1.10771 3.0138 1.71144L12.7858 6.80653Z" fill="%230665FD"/><path d="M12.7858 6.80653C14.1065 7.49512 14.7668 7.83942 14.8299 8.36278C14.8394 8.44225 14.8394 8.52258 14.8299 8.60205C14.7668 9.12541 14.1065 9.4697 12.7858 10.1583L3.0138 15.2534C1.85589 15.8571 1.27693 16.159 0.831074 15.9533C0.762702 15.9217 0.698111 15.8826 0.63853 15.8365C0.249999 15.5363 0.249999 14.8834 0.249999 13.5775L0.25 3.38732C0.25 2.08147 0.25 1.42854 0.638531 1.1283C0.698111 1.08225 0.762703 1.04309 0.831075 1.01154C1.27693 0.805842 1.85589 1.10771 3.0138 1.71144L12.7858 6.80653Z" fill="%230665FD"/></svg>') no-repeat center;
                background-size: contain;
            }
            &:hover {
                color: #68A2FF;
            }
            &:active {
                color: #0665FD;
            }
        }
        &-email {
            position: relative;
            font-size: 1.8rem;
            font-weight: 500;
            letter-spacing: 0.036rem;
            z-index: 1;
            &::before {
                content: '';
                position: absolute;
                top: 50%;
                left: -2.9rem;
                transform: translateY(-50%);
                display: block;
                width: 1.5rem;
                height: 1.7rem;
                background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="17" viewBox="0 0 15 17" fill="none"><path d="M12.8285 6.29418C14.2301 7.06798 14.9309 7.45488 14.9309 8.04508C14.9309 8.63529 14.2301 9.02219 12.8285 9.79599L3.21662 15.1024C1.8945 15.8323 1.23344 16.1972 0.741721 15.907C0.249999 15.6168 0.249999 14.8617 0.249999 13.3515L0.25 2.73869C0.25 1.22848 0.25 0.473373 0.741722 0.183158C1.23345 -0.107057 1.8945 0.257891 3.21662 0.987788L12.8285 6.29418Z" fill="%23B4D1FF"/><path d="M12.8285 6.29418C14.2301 7.06798 14.9309 7.45488 14.9309 8.04508C14.9309 8.63529 14.2301 9.02219 12.8285 9.79599L3.21662 15.1024C1.8945 15.8323 1.23344 16.1972 0.741721 15.907C0.249999 15.6168 0.249999 14.8617 0.249999 13.3515L0.25 2.73869C0.25 1.22848 0.25 0.473373 0.741722 0.183158C1.23345 -0.107057 1.8945 0.257891 3.21662 0.987788L12.8285 6.29418Z" fill="%23B4D1FF"/><path d="M12.8285 6.29418C14.2301 7.06798 14.9309 7.45488 14.9309 8.04508C14.9309 8.63529 14.2301 9.02219 12.8285 9.79599L3.21662 15.1024C1.8945 15.8323 1.23344 16.1972 0.741721 15.907C0.249999 15.6168 0.249999 14.8617 0.249999 13.3515L0.25 2.73869C0.25 1.22848 0.25 0.473373 0.741722 0.183158C1.23345 -0.107057 1.8945 0.257891 3.21662 0.987788L12.8285 6.29418Z" fill="%23B4D1FF"/></svg>') no-repeat center;
                background-size: contain;
            }
            &:hover {
                color: #68A2FF;
            }
            &:active {
                color: #0665FD;
            }
        }
    }
    &__socials {
        position: relative;
        display: flex;
        align-items: center;
        padding-left: 2.9rem;
        margin-bottom: 1.9rem;
        &::before {
            content: '';
            position: absolute;
            bottom: 0;
            left: -22rem;
            display: block;
            width: 24.6rem;
            height: 2.8rem;
            background: url(/assets/svg/footer-after.svg) no-repeat center;
            background-size: contain;
        }
        &::after {
            content: '';
            position: absolute;
            bottom: 0;
            right: -6rem;
            display: block;
            width: 5.7rem;
            height: 2.8rem;
            background: url(/assets/svg/footer-socials-after.svg) no-repeat center;
            background-size: contain;
        }
        &-title {
            color: rgba(255, 255, 255, 0.75);
            font-size: 1.5rem;
            font-weight: 700;
            line-height: 101.4%;
            letter-spacing: -0.06rem;
            margin-right: 2rem;
        }
        &-list {
            display: flex;
            align-items: center;
        }
        &-link {
            display: block;
            width: 2.7rem;
            height: 2.7rem;
            flex-shrink: 0;
            margin-right: 1.6rem;
            color: rgba(255, 255, 255, 0.72);
            &:last-child {
                margin-right: 0;
            }
            &:hover {
                color: #B4D1FF;
            }
            &:active {
                color: #0665FD;
            }
        }
        &-icon {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: contain;
            fill: currentColor;
        }
    }
    @media only screen and (max-width: 834px) {
        padding: 2.4rem 0 1.4rem;
        background-image: url(/assets/svg/footer-bg_tab.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: left bottom;
        &__inner {
            min-height: auto;
            &::before {
                display: none;
            }
            &::after {
                left: 10%;
                bottom: 1.5rem;
                width: 14.6rem;
                height: 1.8rem;
            }
        }
        &__col {
            &:last-child {
                max-width: 15.5rem;
            }
        }
        &__logo {
            width: 12.2rem;
            height: 2rem;
            flex-shrink: 0;
        }
        &__info {
            font-size: 1.2rem;
            letter-spacing: -0.048rem;
            span {
                margin-bottom: 0.8rem;
                &:last-child {
                    margin-top: 1.7rem;
                    font-size: 1rem;
                    letter-spacing: -0.04rem;
                }
            }
        }
        &__nav {
            &-title {
                font-size: 1.3rem;
                letter-spacing: -0.052rem;
                margin-bottom: 1.4rem;
            }
            
        }
        &__link {
            font-size: 1.2rem;
            letter-spacing: -0.048rem;
            margin-bottom: .8rem;
        }
        &__contacts {
            padding: .6rem 2.1rem .9rem 1.6rem;
            width: fit-content;
            min-height: 4.6rem;
            &::after {
                background: url('data:image/svg+xml,<svg width="100%" height="100%" viewBox="0 0 151 46" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="0.5" y="0.5" width="150" height="45" rx="7.5" stroke="%23B4D1FF" stroke-linecap="square" stroke-dasharray="4 4"/></svg>') no-repeat center;
                background-size: contain;
            }
            &-phone {
                font-size: 1.5rem;
                letter-spacing: -0.06rem;
                &::before {
                    width: 1.4rem;
                    height: 1.4rem;
                    left: -2.1rem;
                }
            }
            &-email {
                font-size: 1rem;
                letter-spacing: 0.02rem;
                &::before {
                    width: 1.4rem;
                    height: 1.4rem;
                    left: -2.1rem;
                }
            }
        }
        &__socials {
            flex-direction: column;
            align-items: flex-start;
            padding-left: 1.6rem;
            margin-bottom: 1.5rem;
            &::before {
                left: -14rem;
                bottom: 0;
                width: 14.6rem;
                height: 1.8rem;
            }
            &::after {
                right: 0;
                width: 3.7rem;
                height: 1.8rem;
            }
            &-title {
                font-size: 1rem;
                line-height: 101.4%;
                letter-spacing: -0.04rem;
                margin-right: 0;
                margin-bottom: .7rem;
            }
            &-link {
                width: 2.5rem;
                height: 2.5rem;
                margin-right: 1.3rem;
            }
        }
    }
    @media only screen and (max-width: 610px) {
        padding: 2.4rem 0 4.4rem;
        background-image: url(/assets/svg/footer-bg_mob.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: left center;
        &__inner {
            flex-direction: column;
            border: none;
            &::after {
                display: none;
            }
        }
        &__logo {
            width: 10.375rem;
            height: 1.6875rem;
            margin-bottom: 1.6rem;
        }
        &__col {
            margin-right: 0;
            margin-bottom: 3.2rem;
            &:last-child {
                margin-bottom: 0;
                max-width: 100%;
            }
        }
        &__info {
            span {
                margin-bottom: 1rem;
                &:last-child {
                    margin-top: 0;
                }
            }
        }
        &__socials {
            padding-left: 0;
            align-items: center;
            flex-direction: row;
            margin-bottom: 0;
            &::before {
                display: none;
            }
            &::after {
                display: none;
            }
            &-title {
                margin-bottom: 0;
                margin-right: .8rem;
            }
        }
    }
}